Subject: Lasteaeda toidukapp
From: "Piret Esula" <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Fri, 10 May 2024 15:34:39 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu
saatja korral palume linke ja faile mitte avada.

Tere

Kirjutan teile Tartu Ristikheina lasteaiast. Meile on toiduraiskamise
teema väga südamelähedane. Lasteaias jääb ikka toitu üle. Soovime teha oma
laste peredele toidukapi, kust nad õhtul saavad päeval järgi jäänud toidu
koju viia. Meil on olemas selleks koht ja külmutuskapp, aga teadmised
puuduvad. Kas te oskate mind suunata ja juhendada, kelle poole peaksin
edasi pöörduma, et toidukapi kasutusse saaksime võtta. Mis on tingimused?

Ette tänades ja heade soovidega

Piret Esula

Info- ja haldusjuht

Tartu Lasteaed Ristikhein

Tel: 5343 8364